Page MenuHomePhabricator

introduce test file for Efl.Ui.Group_Item
ClosedPublic

Authored by bu5hm4n on Sep 8 2019, 7:50 AM.

Details

Summary

this tests that the tree structure which is defined by the group and
child item hirachy is correctly transformed into a linear list.
This also checks that the bug from the revision before is not happening.

Depends on D9890

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 13204
bu5hm4n created this revision.Sep 8 2019, 7:50 AM
bu5hm4n requested review of this revision.Sep 8 2019, 7:50 AM
zmike requested changes to this revision.Sep 9 2019, 5:36 AM

These two test cases appear to be identical, but their names imply that they shouldn't be.

This revision now requires changes to proceed.Sep 9 2019, 5:36 AM
zmike accepted this revision.Sep 11 2019, 10:37 AM
This revision is now accepted and ready to land.Sep 11 2019, 10:37 AM
Closed by commit rEFL7f691b47fb1d: introduce test file for Efl.Ui.Group_Item (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by zmike). · Explain WhySep 11 2019, 10:47 AM
This revision was automatically updated to reflect the committed changes.